/*Banner section*/
#heart #hero-banner {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/cvrm-banner.png');
  min-height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 9;
}

#heart #navigation .nav > li:nth-child(2) > a {
  font-weight: 700;
  color: #830051;
}

/*second section*/

#heart #hero-banner #title-box {
  position: absolute;
  content: '';
  bottom: -188px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 1196px;
  width: 100%;
}

#heart .title-margin .title-border {
  background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%),
  linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  padding: 47px 0px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  box-shadow: 0px 20px 40px 0px #0000001A;
  border-radius: 24px;
  text-align: center;
}

#heart #title-box {
  padding: 0px;
}

#heart #title-box .title-margin {
  margin-top: -99px;
  position: relative;
  z-index: 9;
}

#heart .title-margin .title-border h2 {
  line-height: 130%;
  font-size: 34.84px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 24px;
  color: #830051;
  margin-top: 0px;
}

/*Third section*/


#heart #side-bar {
  padding: 0px;
  margin-top: -18px;
}

#heart .flex-box {
  display: flex;
  gap: 62px;
  align-items: stretch;
}

#heart .flex-box .side-bar {
  flex: 0 0 450px;
  width: 100%;
}

#heart .flex-box .side-bar .bg-clr {
  /*background: var(--light-grey-50, #EBEFEE80);*/
  background: #f4f6f6;
  padding-top: 291px;
  padding-left: 122px;
  padding-right: 29px;
  height: 100%;
  margin-top: 0;
}

#heart .flex-box .side-bar .bg-clr ul li a.bg-cream {
  border-radius: 24px;
  color: #830051;
  background: #C4D6001A;
  padding: 8px 16px;
  border: 1px solid var(--C_Secondary, #C4D600);
}

#heart .flex-box .side-bar .bg-clr ul li a.color-red {
  color: #830051;
}

#heart .flex-box .side-bar .bg-clr ul li {
  margin-bottom: 24px;
}

#heart .flex-box .side-bar .bg-clr ul li:nth-child(2),
#heart .flex-box .side-bar .bg-clr ul li:nth-child(3),
#heart .flex-box .side-bar .bg-clr ul li:nth-child(4),
#heart .flex-box .side-bar .bg-clr ul li:nth-child(6),
#heart .flex-box .side-bar .bg-clr ul li:nth-child(7),
#heart .flex-box .side-bar .bg-clr ul li:last-child {
  margin-left: 20px;
}

#heart .flex-box .side-bar .bg-clr ul li:last-child {
  margin-bottom: 0px;
}

#heart .flex-box .side-bar .bg-clr ul li a {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.66px;
  font-weight: 400;
  font-family: "lexia", serif;
  color: #3F4444;
}

#heart .flex-box .side-bar .bg-clr ul li a:hover {
  text-decoration: none;
}

#heart .flex-box .side-bar .bg-clr ul li a:focus {
  text-decoration: none;
}

#heart .flex-box .side-bar .bg-clr ul li a:focus-visible {
  outline: none;
}

#heart .mobile-view {
  display: none;
}

#heart .right-side {
  padding: 289px 106px 80px 0;
}

#heart .right-side h4 {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.77px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 32px;
  color: #830051;
  margin-top: 0px;
}

#heart .right-side p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  color: #2D3648;
  margin-top: 0px;
}

#heart .right-side p span.mobile-year {
  display: none;
}

#heart .right-side p.last-margin {
  margin-bottom: 40px;
  font-size: 9.72px;
  font-weight: 400;
  color: #3F4444;
  letter-spacing: 0.7px;
}

#heart .right-side p.last-margin span {
  font-weight: 700;
}

#heart .right-side p.first-margin {
  margin-bottom: 25px;
}

#heart .right-side .box-head h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 33px;
  color: #3F4444;
  margin-top: 0px;
}

#heart .right-side .box-head .flex {
  display: flex;
  gap: 18px;
  margin-bottom: 19px;
}

#heart .right-side .box-head .flex .one-box {
  width: 316px;
}

#heart .right-side .box-head .flex .second-box {
  width: 472px;
}

#heart .right-side .box-head .flex .pink-box {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  border-radius: 20px;
  padding: 16px 36px 25px 34px;
}

#heart .right-side .box-head .flex .pink-box.padding {
  padding: 19.16px 51px 19.55px 52px;
}

#heart .right-side .box-head .flex .pink-box.padding .img-flex {
  display: flex;
  gap: 23.91px;
  align-items: center;
}

#heart .right-side .box-head .flex .pink-box .img-flex {
  display: flex;
  gap: 23.67px;
  align-items: flex-start;
}

#heart .right-side .box-head .flex .pink-box .img-flex h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 0px;
  color: #3F4444;
  margin-top: 10px;
}

#heart .right-side .box-head .flex .second-box .pink-box .img-flex h6 {
  margin-top: 0px;
}

#heart .right-side .box-head .flex .pink-box .img-flex h6 span {
  color: #830051;
  font-weight: 600;
}

#heart .right-side .box-head .light-pink {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  border-radius: 20px;
  padding: 26.42px 59px 27.49px 59px;
  margin-bottom: 30px;
}

#heart .right-side .box-head .light-pink .flex {
  display: flex;
  gap: 25.88px;
  margin-bottom: 0px;
}

#heart .right-side .box-head .light-pink .flex h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 0px;
  color: #3F4444;
  margin-top: 0px;
}

#heart .right-side .box-head .light-pink .flex h6 span {
  color: #830051;
  font-weight: 600;
}

#heart .right-side .box-head p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  color: #3F4444;
  margin-top: 0px;
}

#heart .right-side .box-head p.bottom-margin {
  margin-bottom: 25px;
}

#heart .right-side .box-head p.last-margin {
  margin-bottom: 40px;
  font-size: 9.72px;
  font-weight: 400;
  letter-spacing: 0.7px;
}

#heart .right-side .box-head p.last-margin span {
  font-weight: 700;
}

#heart .right-side .box-head p span {
  font-weight: 700;
}

#heart .right-side .box-head p.dot-point {
  position: relative;
  padding-left: 24px;
}

#heart .right-side .box-head p.dot-point:before {
  content: '';
  position: absolute;
  left: 9px;
  top: 15px;
  transform: translateY(-50%);
  width: 3px;
  height: 2px;
  border-radius: 50%;
  background-color: #3F4444;
}

#heart .right-side .box-head .first-border {
  border: 1.96px solid #7F134C;
  padding: 33px 30px 39px 36px;
  margin-bottom: 30px;
}

#heart .right-side .box-head .first-border.border-last {
  border: 1.96px solid #7F134C;
  padding: 26px 30px 36px 36px;
  margin-bottom: 40px;
}

#heart .right-side .box-head p.last-margin br.break-mobile {
  display: none;
}

#heart .right-side .box-head .first-border.border-last h6 {
  margin-bottom: 21px;
}

#heart .right-side .box-head .first-border h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 15px;
  color: #3F4444;
  margin-top: 0px;
}

#heart .right-side .box-head .first-border p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 15px;
  color: #000000;
  margin-top: 0px;
  text-align: center;
}

#heart .right-side .box-head .first-border .img-center {
  text-align: center;
}

#heart .right-side .box-head .para-txt p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 7px;
  color: #2D3648;
  margin-top: 0px;
}

#heart .right-side .box-head .para-txt p.last-para {
  margin-bottom: 40px;
}

#heart .right-side .box-head .para-txt p.last-para span {
  font-weight: 700;
}

#heart .card-wrapper {
  display: flex;
  gap: 40px;
  flex-wrap: nowrap;
}

#heart .card-wrapper .card {
  max-width: 220px;
  width: 100%;
}

#heart .card-wrapper .card .mobile-card {
  display: none;
}

#heart .card-wrapper .card img {
}

#heart .card-wrapper .card .text-wrap {
  text-align: center;
  padding-top: 37px;
  padding-bottom: 30px;
  border: 1.5px solid #3F44444D;
  border-radius: 20px;
  border-top: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin-top: -20px;
}

#heart .card-wrapper .card .text-wrap h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 20px;
  color: #830051;
  margin-top: 0px;
  min-height: 52px;
  text-transform: capitalize;
}

#heart .card-wrapper .card .text-wrap a {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  background: #830051;
  border: none;
  display: inline-block;
  font-size: 10px;
  line-height: 17.91px;
  text-decoration: none;
  letter-spacing: 0.16px;
  text-align: center;
  width: 150px;
}

#heart .card-wrapper .card .text-wrap a span {
  display: inline-block;
  padding-left: 13.6px;
  transition: ease 0.3s;
}

#heart .card-wrapper .card .text-wrap a span img {
  margin-bottom: 0px;
}


/*============Responsive design===============*/

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  #heart #heart-failure #container-wrapper {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
  #heart #heart-failure #container-wrapper {
    max-width: 1200px;
  }

  #heart #hero-banner #title-box {
    max-width: 1200px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  
  #heart .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media screen and (min-width: 1401px) {
    
  #heart #heart-failure #container-wrapper {
    max-width: 100%;
  }
}

@media screen and (min-width: 1450px) {
  #heart #hero-banner {
    background-size: cover;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
  }

  #heart #hero-banner #title-box {
    max-width: 1200px;
  }

  #heart #heart-failure #container-wrapper {
    max-width: 1200px;
  }

  #heart .flex-box {
    justify-content: center;
  }

  #heart .right-side {
    padding: 289px 0px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #heart .flex-box .side-bar {
    max-width: 27.6%;
    flex: auto;
  }

  #heart .flex-box .side-bar .bg-clr {
    padding-left: 0px;
    position: relative;
  }

  #heart .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  #heart #hero-banner #title-box {
    max-width: 95vw;
  }

  #heart #heart-failure #container-wrapper {
    max-width: 95vw;
  }
}

@media screen and (max-width: 1400px) {

  #heart .right-side p span.mobile-year {
    display: inline-block;
  }

  #heart .right-side p span.dk-year {
    display: none;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    
    /*Banner section*/

  #heart .title-margin .title-border h2 {
    font-size: 28.84px;
    margin-bottom: 16px;
  }

  #heart .title-margin .title-border {
    padding: 45px 0px;
  }

  #heart #hero-banner #title-box {
    bottom: -134px;
  }
  
  /*second section*/
  
  #heart .flex-box {
    gap: 40px;
    justify-content: center;
  }

  #heart #side-bar {
    margin-top: -67px;
  }

  #heart .flex-box .side-bar {
    flex: auto;
    max-width: 28.6%;
  }

  #heart .flex-box .side-bar .bg-clr {
    padding-top: 266px;
    padding-left: 0px;
    position: relative;
  }

  #heart .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
  }

  #heart .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 20px;
  }

  #heart .right-side {
    padding: 251px 20px 80px 0;
    max-width: 71.4%;
    width: 100%;
  }

  #heart .right-side p {
    margin-bottom: 7px;
  }

  #heart .right-side p br {
    display: none;
  }

  #heart .right-side h4 {
    font-size: 20.19px;
    margin-bottom: 30px;
  }

  #heart .right-side .box-head .flex .one-box {
    width: 42%;
  }

  #heart .right-side .box-head .flex .second-box {
    width: 58%;
  }

  #heart .right-side .box-head .light-pink .flex h6 br {
    display: none;
  }

  #heart .right-side .box-head p.bottom-margin {
    margin-bottom: 20px;
  }

  #heart .right-side .box-head .first-border h6 br {
    display: none;
  }

  #heart .right-side .box-head .first-border.border-last p br {
    display: none;
  }

  #heart .card-wrapper {
    gap: 35px;
    margin-right: 40px;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    
     /*Banner section*/
    
  #heart #hero-banner #title-box {
    bottom: -104px;
    max-width: 95vw;
  }

  #heart .title-margin .title-border {
    padding: 36px 0px;
  }

  #heart .title-margin .title-border img {
    width: 63px;
  }
  /*second section*/
  
  #heart .flex-box {
    gap: 40px;
  }

  #heart #side-bar {
    margin-top: -119px;
  }

  #heart .right-side {
    padding: 272px 20px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #heart .right-side p br {
    display: none;
  }

  #heart .flex-box .side-bar {
    max-width: 31.25%;
    flex: auto;
  }

  #heart .flex-box .side-bar .bg-clr {
    padding-left: 20px;
    padding-top: 289px;
  }

  #heart .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
    letter-spacing: 0.3px;
  }

  #heart .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 18px;
  }

  #heart .right-side h4 {
    font-size: 23.19px;
    margin-bottom: 30px;
  }

  #heart .right-side p.last-margin {
    margin-bottom: 35px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 {
    margin-top: 0px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 br {
    display: none;
  }

  #heart .right-side .box-head .flex .one-box {
    width: 49%;
  }

  #heart .right-side .box-head .flex .second-box {
    width: 55%;
  }

  #heart .right-side .box-head .flex .pink-box {
    padding: 16px 20px 25px 20px;
  }

  #heart .right-side .box-head .flex .pink-box.padding {
    padding: 16px 20px 25px 20px;
  }

  #heart .right-side .box-head .flex .pink-box.padding .img-flex {
    gap: 20px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex {
    gap: 20px;
    min-height: 60px;
  }

  #heart .right-side .box-head .light-pink {
    padding: 26.42px 35px 27.49px 35px;
  }

  #heart .right-side .box-head .light-pink .flex {
    gap: 20px;
    align-items: flex-start;
  }

  #heart .right-side .box-head .light-pink .flex h6 br {
    display: none;
  }

  #heart .right-side h4 br {
    display: none;
  }

  #heart .right-side .box-head p.bottom-margin {
    margin-bottom: 20px;
  }

  #heart .right-side .box-head p.last-margin {
    margin-bottom: 30px;
  }

  #heart .right-side .box-head .first-border h6 br {
    display: none;
  }

  #heart .card-wrapper .card .text-wrap h5 br {
    display: none;
  }

  #heart .right-side .box-head .first-border {
    padding: 33px 30px 39px 30px;
  }

  #heart .right-side .box-head .first-border.border-last {
    padding: 33px 30px 39px 30px;
    margin-bottom: 30px;
  }

  #heart .right-side .box-head .para-txt p.last-para {
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
    /*Banner section*/
    
  #heart .title-margin .title-border h2 {
    font-size: 24.84px;
    margin-bottom: 20px;
  }

  #heart .title-margin .title-border img {
    width: 70px;
  }

  #heart .title-margin .title-border {
    padding: 40px 0px;
  }

  #heart #hero-banner #title-box {
    bottom: -42px;
    max-width: 88%;
  }
    
    /*Third section*/
    
  #heart .flex-box {
    flex-direction: column;
    gap: 40px;
  }

  #heart .side-bar.desktop-view {
    display: none;
  }

  #heart .mobile-view {
    display: block;
    margin-top: 91px;
  }

  #heart .right-side h4 {
    font-size: 22.19px;
    letter-spacing: 0px;
    margin-bottom: 25px;
  }

  #heart .right-side h4 br {
    display: none;
  }

  #heart .right-side p br {
    display: none;
  }

  #heart .right-side p.first-margin {
    margin-bottom: 20px;
  }

  #heart .right-side .box-head .flex .pink-box {
    padding: 16px 25px 25px 25px;
  }

  #heart .right-side .box-head .flex .pink-box.padding {
    padding: 16px 25px 25px 25px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 br {
    display: none;
  }

  #heart .right-side .box-head .light-pink .flex h6 br {
    display: none;
  }

  #heart .right-side .box-head .light-pink .flex {
    gap: 20px;
    align-items: flex-start;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex {
    gap: 20px;
  }

  #heart .right-side .box-head .flex .pink-box.padding .img-flex {
    gap: 20px;
  }

  #heart .right-side .box-head p.bottom-margin {
    margin-bottom: 20px;
  }

  #heart .right-side .box-head .first-border {
    padding: 30px;
  }

  #heart .right-side .box-head .first-border h6 br {
    display: none;
  }

  #heart .right-side .box-head p.last-margin {
    margin-bottom: 30px;
  }

  #heart .right-side p.last-margin {
    margin-bottom: 35px;
  }

  #heart .right-side .box-head .first-border p {
    text-align: left;
  }

  #heart .right-side .box-head .light-pink {
    padding: 26.42px 45px 27.49px 45px;
  }

  #heart .right-side .box-head .first-border.border-last {
    padding: 30px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex {
    min-height: 60px;
  }

  #heart .right-side .box-head .flex .one-box {
    width: 50%;
  }

  #heart .right-side .box-head .flex .second-box {
    width: 50%;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 {
    margin-top: 0px;
  }

  #heart .right-side {
    padding: 0px 0px 80px 0;
  }

  #heart .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #heart .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #heart .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1231px;
    height: auto;
    scroll-snap-align: start;
  }

  #heart .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 16.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #heart .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #heart .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #heart .card-wrapper {
    gap: 30px;
  }

  #heart #side-bar {
    margin-top: 0px;
  }

  #heart .card-wrapper .card {
    max-width: 33%;
    width: 100%;
  }

  #heart .card-wrapper .card img {
    width: 100%;
  }

  #heart .card-wrapper .card .text-wrap h5 br {
    display: none;
  }

  #heart .right-side .box-head .first-border.border-last {
    margin-bottom: 30px;
  }

  #heart .right-side .box-head .para-txt p.last-para {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
    /*Banner section*/
  #heart #hero-banner {
    background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/cardio-mobile-banner.png');
    min-height: 281px;
    background-size: cover;
    background-position: right;
    margin-top: 45px;
  }

  #heart .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #heart .title-margin .title-border img {
    width: 43.64px;
    height: 63.89px;
  }

  #heart .title-margin .title-border {
    padding-top: 32px;
    padding-bottom: 27.11px;
    margin: 0 20px;
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 20.67%, rgba(255, 255, 255, 0.5) 100%),
                linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  }

  #heart #hero-banner #title-box {
    bottom: -55px;
  }
  
  /*Third section*/

  #heart .flex-box {
    flex-direction: column;
    gap: 50px;
  }

  #heart #side-bar {
    margin-top: 0px;
  }

  #heart .card-wrapper {
    flex-direction: column;
    justify-self: center;
    gap: 16px;
  }

  #heart .side-bar.desktop-view {
    display: none;
  }

  #heart .mobile-view {
    display: block;
    margin-top: 112px;
    margin-right: -20px;
  }

  #heart .right-side {
    padding: 0px 0px 80px 0;
  }

  #heart .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 0.8px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #heart .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #heart .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1355px;
    height: auto;
    scroll-snap-align: start;
  }

  #heart .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.4px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #heart .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #heart .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #heart .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.59px;
  }

  #heart .right-side h4 br {
    display: none;
  }

  #heart .right-side p br {
    display: none;
  }

  #heart .right-side .box-head p.last-margin br.break-mobile {
    display: block;
  }

  #heart .right-side .box-head h6 {
    line-height: 140%;
    font-size: 15.75px;
    margin-bottom: 20px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex {
    flex-direction: column;
    gap: 16px;
    text-align: center;
    align-items: center;
  }

  #heart .right-side .box-head .flex .pink-box.padding .img-flex {
    flex-direction: column;
    gap: 15.53px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 br {
    display: none;
  }

  #heart .right-side .box-head .flex .one-box {
    width: 50%;
  }

  #heart .right-side .box-head .flex .second-box {
    width: 50%;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex img {
    width: 41px;
  }

  #heart .right-side .box-head .flex .pink-box.padding .img-flex img {
    width: 84px;
  }

  #heart .right-side .box-head .flex {
    gap: 20px;
    margin-bottom: 24px;
  }

  #heart .right-side .box-head .flex .pink-box {
    padding: 19px 18px 26px 17px;
  }

  #heart .right-side .box-head .flex .pink-box.padding {
    padding: 45px 18px 45px 17px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 {
    margin-top: 0px;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 {
    max-width: 116px;
    text-align: center;
  }

  #heart .right-side .box-head .flex .pink-box.padding .img-flex h6 {
    max-width: 100%;
  }

  #heart .card-wrapper .card {
    width: 100%;
    max-width: 100%;
  }

  #heart .card-wrapper .card .desktop-card {
    display: none;
  }

  #heart .card-wrapper .card .mobile-card {
    display: block;
    margin: auto;
  }

  #heart .card-wrapper .card .text-wrap {
    padding-top: 40px;
    width: 357px;
    margin-left: auto;
    margin-right: auto;
  }

  #heart .card-wrapper .card .text-wrap h5 {
    min-height: auto;
    margin-bottom: 46px;
  }

  #heart .card-wrapper .card .text-wrap h5 br {
    display: none;
  }

  #heart .right-side .box-head .light-pink .flex {
    gap: 31.88px;
    align-items: flex-start;
  }

  #heart .right-side .box-head .flex .pink-box .img-flex h6 span {
    font-weight: 700;
  }

  #heart .right-side .box-head .light-pink .flex h6 span {
    font-weight: 700;
  }

  #heart .right-side .box-head .light-pink .flex h6 br {
    display: none;
  }

  #heart .right-side .box-head .light-pink {
    padding: 28.88px 39px 28px 43.62px;
  }

  #heart .right-side .box-head .light-pink .flex img {
    width: 37.5px;
  }

  #heart .right-side .box-head .first-border {
    margin-right: -1px;
    margin-left: -2px;
    padding: 25px 17.8px 29px 18px;
  }

  #heart .right-side .box-head .first-border h6 {
    line-height: 140%;
    font-size: 15.75px;
    margin-left: 3px;
  }

  #heart .right-side .box-head .first-border h6 br {
    display: none;
  }

  #heart .right-side .box-head .first-border p {
    text-align: left;
    margin-left: 3px;
  }

  #heart .right-side .box-head .first-border.border-last {
    padding: 25px 18.82px 29px 19px;
  }

  #heart .right-side .box-head .first-border.border-last h6 {
    margin-bottom: 15px;
  }

  #heart .right-side .box-head .first-border.border-last h6 {
    margin-left: 2px;
  }

  #heart .right-side .box-head .first-border.border-last p {
    margin-left: 2px;
  }

  #heart .right-side .box-head .para-txt p {
    letter-spacing: 0.7px;
    font-size: 9.72px;
  }
}

@media screen and (max-width: 450px) {
  

 

  #heart .right-side .box-head .first-border h6 {
    margin-right: 47.2px;
  }
}
